# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /feedstock/recipe, last modified Thu Jul  6 08:11:40 2023
# ------------------------------------------------

package:
  name: uwsgi
  version: 2.0.21
source:
  sha256: 35a30d83791329429bc04fe44183ce4ab512fcf6968070a7bfba42fc5a0552a9
  url: https://github.com/unbit/uWSGI/archive/2.0.21.tar.gz
build:
  detect_binary_files_with_prefix: true
  number: '2'
  string: py310h45069db_2
requirements:
  build:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 51_gnu
    - binutils_impl_linux-aarch64 2.38 h0c9fd12_1
    - binutils_linux-aarch64 2.38.0 h0c7b1b4_0
    - gcc_impl_linux-aarch64 11.2.0 h1234567_1
    - gcc_linux-aarch64 11.2.0 h3fc98b3_0
    - gxx_impl_linux-aarch64 11.2.0 h1234567_1
    - gxx_linux-aarch64 11.2.0 h0c7b1b4_0
    - kernel-headers_linux-aarch64 4.14.214 h1cb168f_14
    - ld_impl_linux-aarch64 2.38 h8131f2d_1
    - libgcc-devel_linux-aarch64 11.2.0 h1234567_1
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-devel_linux-aarch64 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - sysroot_linux-aarch64 2.26 h4744778_14
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 51_gnu
    - bzip2 1.0.8 hfd63f10_2
    - ca-certificates 2023.05.30 hd43f75c_0
    - icu 68.1 h22f4aa5_0
    - jansson 2.14 h998d150_0
    - ld_impl_linux-aarch64 2.38 h8131f2d_1
    - libffi 3.4.4 h419075a_0
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libpython-static 3.10.11 h419075a_2
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.41.5 h998d150_0
    - libxml2 2.10.3 hd6958ba_0
    - ncurses 6.4 h419075a_0
    - openssl 1.1.1u h2f4d8fa_0
    - pcre 8.44 h7c1a80f_0
    - pip 23.1.2 py310hd43f75c_0
    - python 3.10.11 h89984f6_2
    - readline 8.2 h998d150_0
    - setuptools 67.8.0 py310hd43f75c_0
    - sqlite 3.41.2 h998d150_0
    - tk 8.6.12 h241ca14_0
    - tzdata 2023c h04d1e81_0
    - wheel 0.38.4 py310hd43f75c_0
    - xz 5.4.2 h998d150_0
    - yaml 0.2.5 hfd63f10_0
    - zlib 1.2.13 h998d150_0
  run:
    - icu >=68.1,<69.0a0
    - jansson >=2.14,<3.0a0
    - libgcc-ng >=11.2.0
    - libstdcxx-ng >=11.2.0
    - libuuid
    - libxml2 >=2.10.3,<2.11.0a0
    - openssl >=1.1.1u,<1.1.2a
    - pcre >=8.44,<9.0a0
    - python >=3.10,<3.11.0a0
    - xz
    - yaml >=0.2.5,<0.3.0a0
    - zlib >=1.2.13,<1.3.0a0
test:
  requires:
    - pip
  source_files:
    - tests
about:
  description: 'The uWSGI project aims at developing a full stack for building hosting

    services. Application servers (for various programming languages and

    protocols), proxies, process managers and monitors are all implemented.

    '
  dev_url: https://github.com/unbit/uwsgi
  doc_url: https://uwsgi-docs.readthedocs.io/en/latest/
  home: https://github.com/unbit/uwsgi
  license: GPL-2.0-or-later
  license_family: GPL
  license_file: LICENSE
  summary: The uWSGI project aims at developing a full stack for building hosting
    services
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: a174939d-6042-4d32-b544-2b074054f844
  recipe-maintainers:
    - kalefranz
    - ocefpaf
  remote_url: git@github.com:AnacondaRecipes/uwsgi-feedstock.git
  sha: 2a4cca4ba50ba4aac853f1d44c03e020fe83dba8
